/**
 * generated by Xtext 2.25.0
 */
package org.xtext.example.methodname.methodName;

import org.eclipse.emf.ecore.EObject;

/**
 * <!-- begin-user-doc -->
 * A representation of the model object '<em><b>Expr</b></em>'.
 * <!-- end-user-doc -->
 *
 *
 * @see org.xtext.example.methodname.methodName.MethodNamePackage#getExpr()
 * @model
 * @generated
 */
public interface Expr extends EObject
{
} // Expr
